> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trytikt.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check

> Answers `{"ok": true}` when the API is up. Does not read your data. No API key needed.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/health
openapi: 3.1.0
info:
  title: TIKT API
  version: '2026-10-01'
  description: >-
    Read your leads with their verdict criterion by criterion, and answer TIKT:
    file, discard, exclude, pause, track. Server to server only: never call it
    from a browser.
servers:
  - url: https://api.trytikt.com
security:
  - apiKey: []
tags:
  - name: workspace
  - name: leads
  - name: lists
  - name: posts
  - name: tracked-profiles
  - name: icp
  - name: analytics
  - name: events
  - name: webhook-endpoints
  - name: workflows
  - name: tools
paths:
  /v1/health:
    get:
      tags:
        - tools
      summary: Health check
      description: >-
        Answers `{"ok": true}` when the API is up. Does not read your data. No
        API key needed.
      operationId: healthCheck
      responses:
        '200':
          description: Success.
          content:
            application/json:
              schema:
                type: object
                properties:
                  ok:
                    type: boolean
                    const: true
                required:
                  - ok
                additionalProperties: false
        '404':
          $ref: '#/components/responses/E404'
        '405':
          $ref: '#/components/responses/E405'
      security: []
components:
  responses:
    E404:
      description: Error 404.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    E405:
      description: Error 405.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
              enum:
                - parametre_inconnu
                - parametre_invalide
                - corps_invalide
                - curseur_invalide
                - cle_absente
                - cle_invalide
                - cle_revoquee
                - cle_de_lecture
                - introuvable
                - methode_non_permise
                - limite_atteinte
                - corps_trop_gros
                - refus
                - trop_de_requetes
                - erreur_interne
                - indisponible
            message:
              type: string
            status:
              type: integer
            request_id:
              anyOf:
                - type: string
                - type: 'null'
            details:
              type: object
              additionalProperties: true
          required:
            - code
            - message
            - status
            - request_id
          additionalProperties: false
      required:
        - error
      additionalProperties: false
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      description: >-
        Your API key, created in Settings › API: `Authorization: Bearer
        tikt_live_…`.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.